.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.699951;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.611000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-15.994288px;}
._5{margin-left:-6.299784px;}
._0{margin-left:-3.992205px;}
._1{margin-left:-2.208000px;}
._a{margin-left:-1.104000px;}
._2{width:1.104000px;}
._9{width:2.400000px;}
._7{width:17.871328px;}
._4{width:65.423896px;}
._3{width:71.295664px;}
._8{width:79.844464px;}
._6{width:102.354568px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:22.457200px;}
.fs3{font-size:27.127600px;}
.fs2{font-size:27.482800px;}
.fs7{font-size:34.998800px;}
.fs5{font-size:39.924400px;}
.fs4{font-size:42.156000px;}
.fs1{font-size:48.000000px;}
.fs9{font-size:56.000000px;}
.fs0{font-size:64.390400px;}
.fs8{font-size:95.260800px;}
.y22{bottom:331.649990px;}
.y1f{bottom:332.467745px;}
.y1e{bottom:360.585392px;}
.y27{bottom:376.308468px;}
.y1d{bottom:388.703039px;}
.y26{bottom:395.895690px;}
.y25{bottom:415.482755px;}
.y1c{bottom:416.820686px;}
.y24{bottom:435.069976px;}
.y1b{bottom:444.938333px;}
.y1a{bottom:473.055980px;}
.y23{bottom:474.244263px;}
.y19{bottom:501.173627px;}
.y18{bottom:529.292680px;}
.y20{bottom:557.974867px;}
.y2{bottom:580.625194px;}
.y11{bottom:591.636065px;}
.y12{bottom:599.547121px;}
.y10{bottom:611.493216px;}
.y17{bottom:620.092373px;}
.y16{bottom:623.796248px;}
.y0{bottom:626.398693px;}
.y3{bottom:627.487939px;}
.y7{bottom:702.677964px;}
.y9{bottom:707.710554px;}
.yd{bottom:707.809747px;}
.yb{bottom:710.538096px;}
.y8{bottom:724.397128px;}
.ya{bottom:738.785397px;}
.yc{bottom:812.705597px;}
.y6{bottom:899.576318px;}
.ye{bottom:929.397894px;}
.y4{bottom:948.445882px;}
.y14{bottom:956.521739px;}
.y5{bottom:970.289857px;}
.y13{bottom:972.532395px;}
.y15{bottom:974.043407px;}
.yf{bottom:1022.677251px;}
.y1{bottom:1132.634590px;}
.y21{bottom:1169.331556px;}
.h9{height:16.550956px;}
.h6{height:19.993041px;}
.h5{height:20.254824px;}
.ha{height:25.794116px;}
.h8{height:29.424283px;}
.he{height:29.930760px;}
.hd{height:30.394476px;}
.h7{height:31.068972px;}
.hc{height:33.600000px;}
.h3{height:34.080000px;}
.h4{height:34.608000px;}
.h2{height:45.717184px;}
.hb{height:67.635168px;}
.h1{height:571.725490px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:54.673203px;}
.x5{left:61.318965px;}
.x2{left:70.554987px;}
.x1{left:73.418301px;}
.x4{left:78.004601px;}
.x3{left:190.980995px;}
.x7{left:194.159226px;}
.x6{left:199.191816px;}
.x17{left:275.188974px;}
.xd{left:311.751600px;}
.xc{left:315.044489px;}
.x8{left:338.767192px;}
.x9{left:360.306871px;}
.xa{left:417.865569px;}
.xe{left:423.431301px;}
.xb{left:481.076852px;}
.x16{left:543.845750px;}
.x14{left:553.636314px;}
.x15{left:572.980943px;}
.xf{left:575.452172px;}
.x13{left:579.566408px;}
.x1a{left:643.296461px;}
.x10{left:707.976735px;}
.x18{left:718.374484px;}
.x11{left:732.871162px;}
.x1c{left:756.296442px;}
.x1b{left:770.436026px;}
.x1d{left:777.714123px;}
.x19{left:803.691548px;}
.x12{left:808.716484px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-13.652029pt;}
._5{margin-left:-5.377221pt;}
._0{margin-left:-3.407572pt;}
._1{margin-left:-1.884653pt;}
._a{margin-left:-0.942326pt;}
._2{width:0.942326pt;}
._9{width:2.048536pt;}
._7{width:15.254188pt;}
._4{width:55.842991pt;}
._3{width:60.854876pt;}
._8{width:68.151760pt;}
._6{width:87.365405pt;}
.fs6{font-size:19.168489pt;}
.fs3{font-size:23.154939pt;}
.fs2{font-size:23.458122pt;}
.fs7{font-size:29.873453pt;}
.fs5{font-size:34.077731pt;}
.fs4{font-size:35.982527pt;}
.fs1{font-size:40.970711pt;}
.fs9{font-size:47.799163pt;}
.fs0{font-size:54.960844pt;}
.fs8{font-size:81.310474pt;}
.y22{bottom:283.082000pt;}
.y1f{bottom:283.780000pt;}
.y1e{bottom:307.780000pt;}
.y27{bottom:321.200533pt;}
.y1d{bottom:331.780000pt;}
.y26{bottom:337.919333pt;}
.y25{bottom:354.638000pt;}
.y1c{bottom:355.780000pt;}
.y24{bottom:371.356800pt;}
.y1b{bottom:379.780000pt;}
.y1a{bottom:403.780000pt;}
.y23{bottom:404.794267pt;}
.y19{bottom:427.780000pt;}
.y18{bottom:451.781200pt;}
.y20{bottom:476.263067pt;}
.y2{bottom:495.596400pt;}
.y11{bottom:504.994800pt;}
.y12{bottom:511.747333pt;}
.y10{bottom:521.944000pt;}
.y17{bottom:529.283867pt;}
.y16{bottom:532.445333pt;}
.y0{bottom:534.666667pt;}
.y3{bottom:535.596400pt;}
.y7{bottom:599.775333pt;}
.y9{bottom:604.070933pt;}
.yd{bottom:604.155600pt;}
.yb{bottom:606.484400pt;}
.y8{bottom:618.313867pt;}
.ya{bottom:630.595067pt;}
.yc{bottom:693.690133pt;}
.y6{bottom:767.839200pt;}
.ye{bottom:793.293600pt;}
.y4{bottom:809.552133pt;}
.y14{bottom:816.445333pt;}
.y5{bottom:828.197200pt;}
.y13{bottom:830.111333pt;}
.y15{bottom:831.401067pt;}
.yf{bottom:872.912800pt;}
.y1{bottom:966.767600pt;}
.y21{bottom:998.090533pt;}
.h9{height:14.127176pt;}
.h6{height:17.065190pt;}
.h5{height:17.288636pt;}
.ha{height:22.016735pt;}
.h8{height:25.115287pt;}
.he{height:25.547594pt;}
.hd{height:25.943402pt;}
.h7{height:26.519123pt;}
.hc{height:28.679498pt;}
.h3{height:29.089205pt;}
.h4{height:29.539883pt;}
.h2{height:39.022199pt;}
.hb{height:57.730436pt;}
.h1{height:488.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:46.666667pt;}
.x5{left:52.339200pt;}
.x2{left:60.222667pt;}
.x1{left:62.666667pt;}
.x4{left:66.581333pt;}
.x3{left:163.013067pt;}
.x7{left:165.725867pt;}
.x6{left:170.021467pt;}
.x17{left:234.889333pt;}
.xd{left:266.097600pt;}
.xc{left:268.908267pt;}
.x8{left:289.156933pt;}
.x9{left:307.542267pt;}
.xa{left:356.671867pt;}
.xe{left:361.422533pt;}
.xb{left:410.626267pt;}
.x16{left:464.203067pt;}
.x14{left:472.559867pt;}
.x15{left:489.071600pt;}
.xf{left:491.180933pt;}
.x13{left:494.692667pt;}
.x1a{left:549.089867pt;}
.x10{left:604.298133pt;}
.x18{left:613.173200pt;}
.x11{left:625.546933pt;}
.x1c{left:645.541733pt;}
.x1b{left:657.610667pt;}
.x1d{left:663.822933pt;}
.x19{left:685.996133pt;}
.x12{left:690.285200pt;}
}
